

/* Start Diversity */

.left-menu-drop li a {
    color: #232323;
    padding: 13px 15px 15px 25px !important;
}

.left-menu-drop li a:before {
	content:'\f1c1';
	color:#D19F0E;
	font-weight:normal;
	position:absolute;
	font-family:'FontAwesome';
	left:0;
}

.equity-drop i {
	font-weight:bold;
	position:relative;
	top:-1px;
}


#bigquotes p {
    font-size: 1.4em;
    font-style: italic;
    text-align: center;
    line-height: 1.5;
}

#bigquotes span.name {
    font-family: 'Shadows Into Light';
    font-size: 1.4em;
    display: block;
    text-align: center;
    margin: 15px 15px 20px;
    color: #999;
}

#bigquotes .owl-page span, #bigslide .owl-page span, .greynav-dots .owl-page span {
    box-shadow: 0px 0px 0px 2px #333;
}

#bigquotes .slide {
	max-width:750px;
}

.lists .greybox {
    padding: 30px;
}

.greybox p.news-sub {
    padding: 0 0 15px;
    line-height: .5;
    position: relative;
    top: -5px;
}

.diversity-days p {
    line-height: 1.25;
}

#bigslide {
	padding:0;
}

#bigslide .slide {
	max-width:750px;
}

.contact-list li {
	display:block;
	float:left;
	width:100%;
	border-bottom:1px solid #ebebeb;
	padding:15px 0 10px;
}

.contact-list span.name {
    font-weight: bold;
    float: left;
}

.contact-list span.position {
    font-style:italic;
    float: right;
}

.contact-list li:hover {
	color: #d19f0e;
	border-bottom:1px solid #d19f0e;
}

.greyborder-cards .card {
    border: 1px solid #ebebeb;
    padding: 0;
    margin: 0 0 30px;
}

.greyborder-cards .card-block {
	padding:30px;
}

.greyborder-cards h3.card-title.nomargin {
    margin-bottom: 5px;
}

.yellow-tabs .nav-tabs>li.active>a, .yellow-tabs .nav-tabs>li.active>a:focus, .yellow-tabs .nav-tabs>li.active>a:hover {
    border: none;
}

.yellow-tabs .nav-tabs {
    background: #d19f0e;
    border: none;
}

.yellow-tabs .nav-tabs a {
    color: #000;
    border: none;
    text-transform: uppercase;
    padding: 12px 0 16px;
    border-radius: 0;
	width:100%;
}

.yellow-tabs .nav>li>a:focus, .yellow-tabs .nav>li>a:hover {
    text-decoration: none;
    background-color: #ebebeb;
}

.yellow-tabs .nav-tabs>li {
	margin-bottom:0;
	border-left:1px solid #9d770a;
}

.yellow-tabs .nav-tabs li:nth-child(1) {
    border-left: none;
}

.yellow-tabs.three-tabs .nav-tabs li {
	width:33.33%;
	text-align:center;
}

.tab-group-1.yellow-tabs {
    border: 1px solid #ebebeb;
}

.yellow-tabs .tab-content {
    padding: 30px;
}

.color-tabs h6.sub {
	padding:15px;
}

.color-tabs .nav-tabs {
	border:none;
	background:#ebebeb;
}

.color-tabs li.active a {
	padding-bottom:12px;
	border-radius:0;
}

.color-tabs .nav-tabs>li {
	margin-bottom:0;
}

.color-tabs .nav-tabs>li a, .color-tabs .nav-tabs>li a:hover {
	border-radius:0;
	border:none;
	text-transform:uppercase;
	padding:15px 15px;
	letter-spacing:-.5px;
	width:100%;
}

.color-tabs li.green a {
	color:#82b959;
}

.color-tabs span.green, .color-tabs li.green.active a, .color-tabs li.green:hover a {
	background-color:#82b959;
	color:#fff;
	display: block;
    padding: 15px;
}

.color-tabs li.blue a {
	color:#82b5e0;
}

.color-tabs span.blue, .color-tabs li.blue.active a, .color-tabs li.blue:hover a {
	background-color:#82b5e0;
	color:#fff;
	display: block;
    padding: 15px;
}

.color-tabs li.red a {
	color:#cd1c00;
}

.color-tabs span.red, .color-tabs li.red.active a, .color-tabs li.red:hover a {
	background-color:#cd1c00;
	color:#fff;
	display: block;
    padding: 15px;
}

.color-tabs li.purple a {
	color:#8548b5;
}

.color-tabs span.purple, .color-tabs li.purple.active a, .color-tabs li.purple:hover a {
	background-color:#8548b5;
	color:#fff;
	display: block;
    padding: 15px;
}

.color-tabs li.orange a {
	color:#f2903e;
}

.color-tabs span.orange, .color-tabs li.orange.active a, .color-tabs li.orange:hover a {
	background-color:#f2903e;
	color:#fff;
	display: block;
    padding: 15px;
}

.color-tabs .tab-subcontent {
	padding:15px;
	border:1px solid #ebebeb;
}

.color-tabs .tab-subcontent h6 {
	margin:0 0 15px;
}

.color-tabs .nav-tabs li:last-child {
    float: right;
}

ul.sub-dash li {
	list-style:none;
}

ul.sub-dash li:before {
	content:'-';
	float:left;
	font-size:2em;
	position:relative;
	top:-7px;
	margin-right:10px;
}

#colordrop:hover {
	cursor:pointer;
}

#colordrop.active i:before {
    content: "\f0d8";
    position: relative;
    top: -2px;
}

li.inline-icon {
	padding-left:30px;
}

i.inline {
    font-size: 1.5em;
    position: relative;
    top: 2px;
    margin-left: -30px;
    padding-right: 5px;
}

.quick-nav {
	color:#ebebeb;
	margin:-10px 0 30px -15px;
}

.quick-nav a {
    font-size: 1.25em;
    width: 46px;
    display: inline-block;
    text-align: center;
	position:relative;
	top:3px;
}

ol.alpha-small li, ol.alpha-small li:last-child {
    border: none;
    margin: 0 0 0 27px;
    padding: 0;
    list-style-type: decimal-leading-zero;
}

a#scrollTop {
    position: fixed;
    right: 15px;
    bottom: 15px;
    background: #d19f0e;
    z-index: 9999;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.5em;
    padding: 5px;
    width: 40px;
    height: 40px;
    color: #fff;
    border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	display:none;
}

a#scrollTop:hover {
	background:#1a1a1a;
}

.tab-list.diversity h4 {
	margin-bottom:15px !important;
}

.student-equity .card-block h3 {
	font-size: 1.25em !important;
    font-family: 'MicroExtend' !important;
}

.student-equity h3.card-title {
	font-size: 1.875em !important;
}

.yellow-tabs h5 {
	font-size:1em !important;
}

.student-equity .contacts h3.card-title {
    font-size: 1.25em !important;
}

.student-equity .contacts h4.card-title {
    font-size: 1em !important;
	font-family:'Open Sans', sans-serif;
}

/* End Diversity Styles */